<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Complaint extends Model
{
    use SoftDeletes;
    protected $fillable = [
        'user_id',
        'partner_id',
        'company_id',
        'description'
];

public function partner(){
    return $this->belongsTo('App\Partner');
}


}